Subject: [ippm] Next step for STAMP Extensions

From: Greg Mirsky <[email-masked]>
Date: Tue, 19 May 2020 08:50:10 -0700

Dear Tommy and Ian,
during the presentation of recent updates to the STAMP Extensions draft (
draft-ietf-ippm-stamp-option-tlv
<https://datatracker.ietf.org/doc/draft-ietf-ippm-stamp-option-tlv/>) at
the IPPM WG interim meeting, I had mentioned that the authors believe that
the document is ready for the WG LC. In the view of the authors, the
document has been stable and defines a set of useful extensions to STAMP.
We much appreciate your consideration of starting the WG LC on the
draft-ietf-ippm-stamp-option-tlv.

Best regards,
Greg